body {
  background: #fff;
}

.container {
  margin: 30px auto 0 auto;
  padding: 0;
  width: 80%;
  max-width: 1000px;
}

/*
 * =/ PRODUCTS
 * 
***************************************************************************************/

/* GRID */
.grid-products {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -webkit-flex-flow: row wrap;
      -ms-flex-flow: row wrap;
          flex-flow: row wrap;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  margin: 0;
}

.grid-products > li  {
  display: block;
  width: 33%;
  position: relative;
  padding: 0 2% 50px 2%;
  text-align: center;
}

@media screen and (max-width: 900px) {
  .grid-products > li {
    width: 50%;
  }
}

@media screen and (max-width: 600px) {
  .grid-products > li {
    width: 100%;
  }
}

/* Products items */
.products {
  margin: 100px 0;
  text-transform: uppercase;
}

.products__item {
  background-color: #e8e8e9;
  padding: 20px;
  margin: 0 auto;
}

.products__name {
  color: #215365;
  font-weight: 700;
  padding: 12px;
  height: 70px;
  font-size: 14px;
}

.products__label {
  color: #fff;
  padding: 5px;
  font-weight: 700;
}

.products__label--bleu {
  background-color: #009fe3;
}
.products__label--bleu:hover {
  background-color: #006f9f;
}
.products__label--vert {
  background-color: #95c11f;
}
.products__label--vert:hover {
  background-color:  #769C0E; 
}

.products__label--violet {
  background-color: #564454;
}
.products__label--violet:hover {
  background-color: #725f70;
}

@keyframes arrowAnimation {
  0% {margin-left: 10px;}
  100% {margin-left: 20px;}
}

@-webkit-keyframes arrowAnimation {
  0% {margin-left: 10px;}
  100% {margin-left: 20px;}
}
@-moz-keyframes arrowAnimation {
  0% {margin-left: 10px;}
  100% {margin-left: 20px;}
}
@-o-keyframes arrowAnimation {
  0% {margin-left: 10px;}
  100% {margin-left: 20px;}
}

#arrow_anim {
  position: absolute;
  margin-left: 10px;
}

.cd-popup-trigger:hover #arrow_anim {
  -webkit-animation: arrowAnimation .8s infinite; /* Safari 4+ */
  -moz-animation:    arrowAnimation .8s infinite; /* Fx 5+ */
  -o-animation:      arrowAnimation .8s infinite; /* Opera 12+ */
  animation: arrowAnimation .8s infinite;
}



.products-skills-vert {
  background: #2F4341; /* Old browsers */
}

.products-skills-bleu {
  background: #374757;
}

.products-skills-violet {
  background: #564454;
}


/*
 * =/ HEADER
 * 
***************************************************************************************/

header {
  background: #fff;
}

.main-menu{
  padding: 0;
  margin-bottom: 0;
}

.main-menu ul li a{
  font: 400 13.5px "Helvetica";
  text-transform: uppercase;
  color: #000;
  display: block;
  height: 45px;
  padding: 12px 18px;
  -webkit-perspective: 1000;
  -webkit-backface-visibility: hidden;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

.main-menu ul li{
  margin: 0;
}

.main-menu ul li a:hover,
.main-menu ul li.current > a{
  border-bottom: 5px solid #b49836;
  color: #000;
}

.relatif {
  position: relative;
}

.header-contact {
  position: absolute;
  top: 70px;
  right: 50px;
  width: 180px;
}

/* Navbar - Dropdown */
.navbar__sub-menu {
  display: none;
  position: absolute;
  background-color: #fff;
  left: 0;
}

.navbar__sub-menu .navbar__sub-menu--item a {
  height: 100%;
}

.navbar__sub-menu .navbar__sub-menu--item a:hover {
  border: none;
}

.navbar__sub-menu .navbar__sub-menu--item a img {
  margin: 0;
}

nav ul li:hover ul {
  display: flex;
}

nav ul li ul {
  position:absolute;  
  background:#FFF; 
  z-index: 100;
}

/* Navbar - Responsive */
.navbar-phone ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  position: relative;
  display: none;
}

.navbar-phone ul li {
  display: inline-block;
}

.navbar-phone ul li a {
  color: #292929;
  text-decoration: none;
  padding: 15px;
  display: block;
  text-transform: uppercase;
  border-bottom: 1px solid #e8e8e9;
}

.navbar-phone ul li:hover{
  background: #AE9361;
}
.navbar-phone ul li a:hover{
  color: #fff;
}

.navbar-phone ul ul {
  position: absolute;
  min-width: 200px;
  display: none;
}

.navbar-phone ul ul li {
  display: none;
}

.navbar-phone ul ul li a {
  padding-left: 70px;
}

.navbar-phone ul li:hover ul {
  display: none;
}

.navbar-phone .navbar-menu {
  color: #292929;
  font-size: 24px;
  padding: 0.6em;
  cursor: pointer;
  display: none;
}

.navbar-menu .navbar-menu {
  width: 100px;
  display: block;
}

.navbar-menu-left {
  display: table-cell;
  vertical-align: middle;
  float: none;
  height: 100%;
  padding-left: 0;
  padding-right: 0;
}

.navbar-menu-center {
  display: table-cell;
  text-align: center;
}

.logo-navbar {
  width: 260px;
  margin-left: 50%;
  -webkit-transform: translateX(-50%);
          transform: translateX(-50%);
}

@media(max-width: 1180px) {

  header {
      display: none;
  }

  .header-contact {
      position: relative;
      text-align: center;
      top: 20px;
      left: 50%;
      -webkit-transform: translateX(-50%);
              transform: translateX(-50%);
      display: inline-block;
      margin-bottom: 45px;
  }

  .navbar-phone .navbar-menu {
      display: table;
      width: 100%;
  }

  .navbar-phone ul {
      display: none;
      position: static;
  }

  .navbar-phone ul li {
      display: block;
  }
  .navbar-phone ul ul li {
      display: block;
  }

  .navbar-phone ul ul {
      position: static;
  }

  .col-flex {
      display: block !important;
  }
}

a.tel  {
  color: #374757;
  border: 1px solid #374757;
  padding: 10px 15px;
  font-weight: bold;
}

a.mail  {
  color: #000;
  margin-top: 5px;
}

h1,
h2,
h3 {
  color: #444444;
  font-size: 22px;
  font-weight: bold;
  line-height: 1.111em;
    margin-bottom: 1em;
}

h3 {
  font-size: 16px;
}

p {
  font-size: 13px;
}

.logo-header {
  margin: 50px auto;
}

/*
 * =/ HOME SLIDER
 * 
**************************************************************************************/

.owl-carousel {
position: relative;
}
.owl-prev,
.owl-next {
position: absolute;
top: 50%;
margin-top: -10px; /* Half of the prev/next buttons height here in negatives to center them perfectly */
}
.owl-prev {
left: 0;
}
.owl-next {
right: 0;
}

/*
 * =/ HOME ARGUMENT
 * 
**************************************************************************************/

.container-argument {
  margin: 30px auto 30px auto;
  padding: 0;
  width: 80%;
  max-width: 1000px;
}

.home-argument{
  background: #ffffff;
  position: relative;
}

.home-argument h3{
  color: #AE9361;
  text-transform: uppercase; 
}

.col-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}

.panel {
  background: #e8e8e9;
  height: 100%;
  text-decoration: none;
  color: #000;
}

.panel_text {
  padding: 20px 20px 10px 20px;
}



/*
 * =/ EKOMI
 * 
**************************************************************************************/

.ekomi {
  border-bottom: 3px solid #AE9361;
}

.ekomi-img {
  width: 70%;
  margin: 0 auto;
}

/*
 * =/ HOME GAMME
 * 
**************************************************************************************/

.product-gamme {
  background: #ffffff;
}

.product-gamme h4{
  color: #215365;
  font-weight: 400;
  text-transform: uppercase;
}

/*
 * =/ PRESENTATION TEXT WET, GRAIN FREE LOW GRAIN
 * 
**************************************************************************************/
.presentation-text {
  padding: 50px 2% 0 2%;
}
.presentation-text p {
  font-size: 14px;
  margin-bottom: 0;
}

/*
 * =/ CMS WET CAT FOOD
 * 
**************************************************************************************/


/*
 * =/ CMS LOW GRAIN
 * 
**************************************************************************************/
.low-grain__products {
  padding: 0 20px;
  margin: 100px 0 100px 0;
}

.low-grain__products--item {
  background-color: #e8e8e9;
  padding: 20px;
}

.btn-blue {
  background-color: #374757;
}

.btn-vert {
  background-color: #2F4341;
}
.btn-vert:hover {
  background-color: #627977;
}

.btn-violet {
  background-color: #564454;
}

/*
 * =/ CMS GRAIN FREE 
 * 
**************************************************************************************/
.grain-free__products {
  padding: 0 20px;
  margin: 100px 0 100px 0;
}

.grain-free__products--item {
  background-color: #e8e8e9;
  padding: 20px;
}

/*
 * =/ CMS DRY CAT FOOD
 * 
**************************************************************************************/

/*
 * =/ CMS WET CAT FOOD
 * 
**************************************************************************************/

/*
 * =/ CMS Keradog
 * 
**************************************************************************************/
/**************************
* Keradog - Index - Products
***************************/

.home-product {
  padding: 0 20px;
  margin: 30px 0 30px 0;
}

.title-heading {
  color: #575756;
  text-align: center;
  font-weight: 700;
  margin: 20px 0 0 0;
  line-height: 1.7;
  margin-bottom: 1rem;
}

.title-heading--main {
  display: block;
}

.title-heading--sub {
  display: block;
  font-weight: 400;
  font-size: 14px;
}

@media screen and (max-width: 1150px) {
  .title-heading--sub {
      margin-bottom: 10px;
  }
}

/**************************
* Keradog - Description
***************************/

.description {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.description span {
  margin-left: 20px;
}

.description_1 {
  margin-top: 10rem;
}

/**************************
* Keradog - Grey block
***************************/

.grey-block {
  background-color: #e8e8e9;
  margin-top: -40px;
}

.grey-block__text-box {
  padding: 30px;
}

.grey-block__text-box h3 {
  color: #b49836;
  text-transform: uppercase;
}



/*
 * =/ CMS PHILOSOPHY
 * 
**************************************************************************************/
/**************************
* Philospy - Factory description
***************************/

.philo-header {
  position: relative;

}

.philo-header-text {
  position: absolute;
  top: 50px;
  left: 17%;
  
}

.philo-heading-primary h1{
  font-size: 4rem;
  text-align: center;
  color: #374757;
}

.philo-heading-sub {
  width: 80%;
  color: #374757;
  text-align: justify;
}

.philo-heading-sub ul li {
  font-size: 1.1rem;
  padding: 5px;
}

.philo-heading-mob {
  display: none;
  text-align: justify;
}

.philo-heading-mob li {
  font-weight: 700;
}

.philo-mob {
  display: none;
}

.philosophy--ekomi {
  border-bottom: 3px solid #215365;
}

.philosophy--factory-text {
  text-transform: uppercase;
  font-size: 40px;
  color: #215365;
}

@media screen and (max-width: 1595px) {
  .philo-heading-primary h1{
      font-size: 3rem;
      text-align: center;
  }
}

@media screen and (max-width: 1500px) {
  .philo-heading-sub {
      display: none;
  }

  .philo-heading-mob {
      display: block;
  }

  .philo-mob {
      display: block;
  }

  .philo-desktop {
      display: none;
  }

  .philo-heading-primary h1{
      font-size: 2rem;
      text-align: center;
      width: 100%;
  }
  .philo-header-text {
      position: absolute;
      left: 50%;
      top: 30%;
      -webkit-transform: translate(-50%, -50%);
              transform: translate(-50%, -50%);
  }
}

@media screen and (max-width: 642px) {
  .philo-heading-primary h1{
      margin-top: 15px;
      font-size: 14px;
  }
}

/**************************
* Philospy - Products
***************************/

.philosophy__products {
  padding: 0 20px;
  margin: 100px 0 100px 0;
}

.philosophy__products--item {
  padding: 20px;
}


/*
 * =/ CMS Modal
 * 
**************************************************************************************/
.bold {
  font-weight: 700;
}

/* Modal */
.modal-container {
  padding: 20px 0 0 0;
}

.margin-top-medium {
  margin-top: 35px;
}

.modal-label {
  display: inline-block;
  padding: 0.8rem 0.5rem;
  text-transform: uppercase;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1;
  white-space: nowrap;
  cursor: default;
  
  color: #fefefe;
}

.label-bleu {
  background: #374757;
}

.label-vert {
  background: #2F4341;
}

.label-violet {
  background: #564454;
}

.color-violet {
  color: #564454;
}

.color-bleu {
  color: #374757;
}

.color-vert {
  color: #2F4341;
}

.modal-title {
  margin: 0;
  text-transform: uppercase;
}

.modal-footer {
  text-align: center;
  text-transform: uppercase;
  font-weight: bold;
}

.modal-paragraph {
  padding: 10px;
}

.footer-vert {
  color: #2F4341;
}

.footer-bleu {
  color: #374757
}

.weight-label {
  font-size: 13px;
}

.margin-left-small {
  margin-left: 10px;
}

/* Products */

.grey-back {
  background: #e8e8e9;
  padding: 10px;
}

/**************************
* Wet - Modal
***************************/
.wet-modal-img {
  margin-top: -45px;
}

#modal_wet_composition h3{
  color: #AE9361;
}

/**************************
* Keradog - Modal
***************************/
.keradog-modal-img {
  margin-top: 80px;
  text-align: center;
}

.keradog-label {
  display: inline-block;
  border-bottom: 3px solid #AE9361;
  width: 30px;
  vertical-align: middle;
}

.keradog-label-text {
  display: inline-block;
  text-transform: uppercase;
  color: #777;
  font-size: 13px;
  margin-left: 10px;
}

.heading-keradog-modal-primary {
  display: block;
  color: #AE9361;
  font-size: 25px;
  margin-bottom: 5px;
}

.heading-keradog-modal-sub {
  display: block;
  color: #777;
  font-size: 18px;
}

.keradog-h3 {
  color: #AE9361;
  font-size: 14px;
  margin-top: 3px;
  margin-bottom: 2px;
}

.keradog-modal-list {
  font-size: 13px;
  margin-left: 5px;
}
.cd-popup-1 p {
  margin-bottom: 10px;
}


/*
 * =/ CMS GRAIN FREE - LOW GRAIN
 * 
**************************************************************************************/

.philo h2{
  color: #ffffff;
  background: #33abde;
  padding: 20px 30px;
  display: inline-block;
  margin: 30px 0 0 0;
  font-weight: 400;
  font-size: 20px;
}


.philo-container {
  background: #ffffff;
}


.philo-bloc {
  padding: 20px 40px 0 0 ;
  position: relative;
  color: #374757;
}

.philo-bloc ul li {
  font-weight: 700;
}


.philo-bloc p{
  color: #303041;
  font-size: 14px;
}

.philo-bloc i{
  color: #303041;
  font-size: 14px;
}

.philo-bloc strong{
  color: #96bf31;
  font-weight: 400;
}

.philo-bloc span{
  color: #96bf31;
}

.philo-top-space {
  margin-top: 90px;
}

.philo-animals {
  position: absolute;
  bottom: -120px;
  right: 50px;
}

.map-france {
  margin-top: 35px;
}

/*
 * =/ CMS RESELLER
 * 
**************************************************************************************/
#loader {
  display: none;
}

.reseller {
  padding-top: 50px;
}

.reseller h1{
  text-transform: uppercase;
  color: #b49836;
  text-align: center;
}

.reseller p{
  color: #003043;;
  font-size: 14px;
  text-align: center;
}

.form-reseller{
  background: #ffffff;
  padding: 35px;
}

.form-reseller h2{
  color: #b49836;
  font-weight: 400;
  text-transform: uppercase;

}

.form-reseller p{
  text-align: left;
}

.form-reseller input,
.form-reseller textarea{
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #2b3e51;
}

.form-reseller input[type="text"],
.form-reseller input[type="email"],
.form-reseller textarea{
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.form-reseller input[type="text"],
.form-reseller input[type="email"],
.form-reseller textarea{
  /* general style for input elements */
  padding: 12px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.form-reseller input[type="text"]:focus,
.form-reseller input[type="email"]:focus,
.form-reseller textarea:focus{
  outline: none;
  border-color: #2c97de;
  -webkit-box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
          box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}

.form-reseller .error-message p {
  background: #e94b35;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}
.form-reseller .error {
  border-color: #e94b35 !important;
}

.form-reseller .success-message p,
.success-message p {
  background: #67C50C;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}

/*
 * =/ FOOTER CONTACT
 * 
**************************************************************************************/

.footer-contact h3{
  font-size: 20px;
  text-transform: uppercase;
  color: #003043;
}

.footer-contact h4{
  font-size: 20px;
  text-transform: uppercase;
  color: #003043;
}

.footer-contact address{
  color: #003043;
}

.contact-infos {
  margin: 4em auto 0;
  width: 80%;
}

.contact-infos a {
  color: #003043;
  font-size: 15px;
  font-weight: 400;
}

.contact-icone {
  font-size: 20px;
  margin-right: 10px;
}



/*
 * =/ FOOTER
 * 
**************************************************************************************/

footer {
  background: #D6D1CA;
  color: #AE9361;
}

footer p {
  /* color: #ffffff; */
  padding: 20px 0 0 0;
}

footer a {
  color: #AE9361;
}

footer img {
  width: 115px;
  margin: 0  10px -10px 0;
  vertical-align: middle;
}


/* -------------------------------- 

Form

-------------------------------- */
.cd-form {
  width: 90%;
  max-width: 600px;
  margin: 4em auto;
}
.cd-form::after {
  clear: both;
  content: "";
  display: table;
}
.cd-form fieldset {
  margin: 24px 0;
}
.cd-form legend {
  padding-bottom: 10px;
  margin-bottom: 20px;
  font-size: 18px;
  border-bottom: 1px solid #ecf0f1;
}
.cd-form div {
  /* form element wrapper */
  position: relative;
  margin: 20px 0;
}
.cd-form h4, .cd-form .cd-label {
  font-size: 1.3rem;
  color: #94aab0;
  margin-bottom: 10px;
}
.cd-form .cd-label {
  display: block;
}
.cd-form input, .cd-form textarea, .cd-form select, .cd-form label {
  font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
  font-size: 16px;
  color: #2b3e51;
}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select,
.cd-form legend {
  display: block;
  width: 100%;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.cd-form input[type="text"],
.cd-form input[type="email"],
.cd-form textarea,
.cd-form select {
  /* general style for input elements */
  padding: 12px;
  border: 1px solid #cfd9db;
  background-color: #ffffff;
  border-radius: .25em;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.cd-form input[type="text"]:focus,
.cd-form input[type="email"]:focus,
.cd-form textarea:focus,
.cd-form select:focus {
  outline: none;
  border-color: #2c97de;
  -webkit-box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
          box-shadow: 0 0 5px rgba(44, 151, 222, 0.2);
}
.cd-form .cd-select {
  /* select element wapper */
  position: relative;
}
.cd-form .cd-select::after {
  /* arrow icon for select element */
  content: '';
  position: absolute;
  z-index: 1;
  right: 16px;
  top: 50%;
  margin-top: -8px;
  display: block;
  width: 16px;
  height: 16px;
  background: url("../img/icones/icon-arrow.svg") no-repeat center center;
  pointer-events: none;
}
.cd-form select {
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
          box-shadow: 0 1px 3px rgba(0, 0, 0, 0.08);
  cursor: pointer;
}
.cd-form select::-ms-expand {
  display: none;
}
.cd-form .cd-form-list {
  margin-top: 16px;
}
.cd-form .cd-form-list::after {
  clear: both;
  content: "";
  display: table;
}
.cd-form .cd-form-list li {
  /* wrapper for radio and checkbox input types */
  display: inline-block;
  position: relative;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  margin: 0 26px 16px 0;
  float: left;
}
.cd-form input[type=radio],
.cd-form input[type=checkbox] {
  /* hide original check and radio buttons */
  position: absolute;
  left: 0;
  top: 50%;
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  margin: 0;
  padding: 0;
  opacity: 0;
  z-index: 2;
}
.cd-form input[type="radio"] + label,
.cd-form input[type="checkbox"] + label {
  padding-left: 24px;
}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="radio"] + label::after,
.cd-form input[type="checkbox"] + label::before,
.cd-form input[type="checkbox"] + label::after {
  /* custom radio and check boxes */
  content: '';
  display: block;
  position: absolute;
  left: 0;
  top: 50%;
  margin-top: -8px;
  width: 16px;
  height: 16px;
}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="checkbox"] + label::before {
  border: 1px solid #cfd9db;
  background: #ffffff;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.08);
}
.cd-form input[type="radio"] + label::before,
.cd-form input[type="radio"] + label::after {
  border-radius: 50%;
}
.cd-form input[type="checkbox"] + label::before,
.cd-form input[type="checkbox"] + label::after {
  border-radius: .25em;
}
.cd-form input[type="radio"] + label::after,
.cd-form input[type="checkbox"] + label::after {
  background-color: #2c97de;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-box-shadow: 0 0 5px rgba(44, 151, 222, 0.4);
          box-shadow: 0 0 5px rgba(44, 151, 222, 0.4);
  display: none;
}
.cd-form input[type="radio"] + label::after {
  /* custom image for radio button */
  background-image: url("../img/icones/icon-radio.svg");
}
.cd-form input[type="checkbox"] + label::after {
  /* custom image for checkbox */
  background-image: url("../img/icones/icon-check.svg");
}
.cd-form input[type="radio"]:focus + label::before,
.cd-form input[type="checkbox"]:focus + label::before {
  /* add focus effect for radio and check buttons */
  -webkit-box-shadow: 0 0 5px rgba(44, 151, 222, 0.6);
          box-shadow: 0 0 5px rgba(44, 151, 222, 0.6);
}
.cd-form input[type="radio"]:checked + label::after,
.cd-form input[type="checkbox"]:checked + label::after {
  display: block;
}
.cd-form input[type="radio"]:checked + label::before,
.cd-form input[type="radio"]:checked + label::after,
.cd-form input[type="checkbox"]:checked + label::before,
.cd-form input[type="checkbox"]:checked + label::after {
  -webkit-animation: cd-bounce 0.3s;
  animation: cd-bounce 0.3s;
}
.cd-form textarea {
  min-height: 200px;
  resize: vertical;
  overflow: auto;
}

.cd-form input[type="submit"],
.form-reseller input[type="submit"]{
  /* button style */
  border: none;
  background: #AE9361;
  border-radius: 2px;
  padding: 16px 20px;
  color: #ffffff;
  text-transform: uppercase;
  font-weight: bold;
  float: right;
  cursor: pointer;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  -webkit-appearance: none;
  -moz-appearance: none;
  -ms-appearance: none;
  -o-appearance: none;
  appearance: none;
}
.no-touch .cd-form input[type="submit"]:hover {
  background: #d1b98e;
}
.cd-form input[type="submit"]:focus {
  outline: none;
  background: #2b3e51;
}
.cd-form input[type="submit"]:active {
  -webkit-transform: scale(0.9);
  transform: scale(0.9);
}
.cd-form [required] {
  background: url("../img/icones/required.svg") no-repeat top right;
}
.cd-form .error-message p {
  background: #e94b35;
  color: #ffffff;
  font-size: 15px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}
.cd-form .error {
  border-color: #e94b35 !important;
}

.cd-form .success-message p,
.success-message p {
  background: #67C50C;
  color: #ffffff;
  font-size: 14px;
  text-align: center;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  border-radius: .25em;
  padding: 16px;
}

@media only screen and (min-width: 600px) {
  .cd-form div {
    /* form element wrapper */
    margin: 32px 0;
  }
  .cd-form legend + div {
    /* reduce margin-top for first form element after the legend */
    margin-top: 20px;
  }
  .cd-form h4, .cd-form .cd-label {
    font-size: 14px;
    margin-bottom: 10px;
  }
  .cd-form input[type="text"],
  .cd-form input[type="email"],
  .cd-form textarea,
  .cd-form select {
    padding: 16px;
  }
}

@-webkit-keyframes cd-bounce {
  0%, 100% {
    -webkit-transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.8);
  }
}
@keyframes cd-bounce {
  0%, 100% {
    -webkit-transform: scale(1);
    transform: scale(1);
  }
  50% {
    -webkit-transform: scale(0.8);
    transform: scale(0.8);
  }
}
/* -------------------------------- 

Custom icons

-------------------------------- */
.cd-form .icon input, .cd-form .icon select, .cd-form .icon textarea {
  padding-left: 54px !important;
}
.cd-form .user {
  background: url("../img/icones/icon-user.svg") no-repeat 16px center;
}
.cd-form [required].user {
  background: url("../img/icones/icon-user.svg") no-repeat 16px center, url("../img/icones/required.svg") no-repeat top right;
}
.cd-form .company {
  background: url("../img/icones/icon-company.svg") no-repeat 16px center;
}
.cd-form [required].company {
  background: url("../img/icones/icon-company.svg") no-repeat 16px center, url("../img/icones/required.svg") no-repeat top right;
}
.cd-form .email {
  background: url("../img/icones/icon-email.svg") no-repeat 16px center;
}
.cd-form [required].email {
  background: url("../img/icones/icon-email.svg") no-repeat 16px center, url("../img/icones/required.svg") no-repeat top right;
}
.cd-form .budget {
  background: url("../img/icones/icon-budget.svg") no-repeat 16px center;
}
.cd-form .message {
  background: url("../img/icones/icon-message.svg") no-repeat 16px 16px;
}
.cd-form [required].message {
  background: url("../img/icones/icon-message.svg") no-repeat 16px 16px, url("../img/icones/required.svg") no-repeat top right;
}

/* -------------------------------- 

FLoating labels 

-------------------------------- */
.js .floating-labels div {
  margin: 28px 0;
}
.js .floating-labels .cd-label {
  position: absolute;
  top: 16px;
  left: 16px;
  font-size: 16px;
  cursor: text;
  -webkit-transition: top 0.2s, left 0.2s, font-size 0.2s;
  transition: top 0.2s, left 0.2s, font-size 0.2s;
}
.js .floating-labels .icon .cd-label {
  left: 56px;
}
.js .floating-labels .cd-label.float {
  /* move label out the input field */
  font-size: 12px;
  top: -20px;
  left: 0 !important;
}
@media only screen and (min-width: 600px) {
  .js .floating-labels legend + div {
    /* reduce margin-top for first form element after the legend */
    margin-top: 16px;
  }
  .js .floating-labels .cd-label {
    top: 16px;
  }
}

@media only screen and (max-width: 800px) {
  .cols-row .mobile-width-100 {
    width: 100%;
  }

  .no-tab {
    display: none;
  }

  .product h3{
    font-size: 16px;
    line-height: 22px;
  }
}


@media only screen and (max-width: 767px) {

  .no-mob {
    display: none;
  }

  .keradog-product-img {
    width: 35%;
  }

  .center-img {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
  }

  header img {
    margin: 0 0 80px 0;
    width: 250px;
  }

}